@charset "utf-8";

/* clearfix */

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  margin: 0;
  padding: 0;
}


/* reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}


/* tags */

html, body {
  font-family: 'Meiryo','Hiragino Kaku Gothic ProN', 'MS PGothic', Sans-serif;
  font-size: 14px;
  line-height: 1.3;
  font-weight: normal;
  color: #333;
  background: #FFF;
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust : none;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  color: #ec552a;
  text-decoration: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
a:hover {
  color: #ff997c;
  text-decoration: underline;
}
a img {
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
}



/*------------------------------------------------*/

#container {
	background: #fff;
	width: 100%;
	text-align: center;
    padding-bottom: 50px;
}

#content {
  width: 940px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
#content > .inner {
  padding: 20px;
}

#container2 {
	background: #fff;
	width: 100%;
	text-align: center;
    padding-bottom: 50px;
}

#content2 {
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

/* Display none --------------------------------- */

.sponly {
  display: none;
}


/* header -----------------------------------------*/

#header {
	box-sizing: border-box;
	border-bottom: #d0d0d0 solid 1px;
	height: 60px;
	overflow: hidden;
	background: #FFF;
}
#header .inner {
	position: relative;
	max-width: 960px;
	height: 100%;
	margin: 0 auto;
}
#header h1.brand {
  display: block;
	position: absolute;
	left: 10px;
	height: 40px;
	top: 10px;
}
#header a.login {
  display: block;
	position: absolute;
	right: 10px; 
	height: 30px;
	top: 15px;
}
#header .twitter-follow-button {
  position: absolute;
  right: 140px;
  bottom: 14px;
}

#breadcrumbs {
  width: 100%;
  background: #d3d3d3;
  text-align: left;
}
#breadcrumbs p {
  display: block;
  line-height: 300%;
  max-width: 940px;
  margin: 0 auto;
  text-indent: 20px;
}


/* section --------------------------------- */

.section {
  position: relative;
  border: #ec552a solid 3px;
  max-width: 900px;
  box-sizing: border-box;
  padding-top: 15px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  text-align: left;
}
.section h3 {
  text-align: left;
  text-indent: 15px;
  font-size: 30px;
  font-weight: bold;
  color: #ec552a;
}
.section .content {
  padding: 5px 15px;
  line-height: 180%;
}


/* Top --------------------------------- */

#top {
  position: relative;
  padding-bottom: 20px;
  /*border-bottom: 5px solid #ec552a;*/
  text-align: center;
}
#top > img {
  max-width: 100%;
}
#top > a img {
  max-width: 100%;
}

#top .inner {
  width: 980px;
  margin: 10px auto;
    text-align: left;
}

#top h1 {
margin:20px 0px 10px;
  font-weight: 600;
  font-size: 1.6em;
}
#top hr {
  margin:12px 0px;
border-top: 3px double #f0714e;
    background-color: #f0714e;
}
#top p {
  font-size: 1.2em;
    letter-spacing: 0.1em;
}

#top .signup {
  display: block;
  margin-bottom: 10px;
}
#top .lineup {
  display: block;
  width: 50%;
  height: 45px;
  float: left;
  margin-top: 20px ;
}
#top .notice {
  display: block;
  text-align: left;
  margin: 0;
  padding: 0;
  line-height: 45px;
  font-weight: bold;
  font-size: 16px;
  text-indent: 10px;
}

#top .notice2 {
  display: block;
  float: left;
  width: 260px;
  text-align: center;
  margin: 0;
  padding: 0 10px;
  line-height: 45px;
  font-weight: bold;
  font-size: 14px;
}
/* main --------------------------------- */
#main {
position: relative;
padding-top:10px;
margin: auto;
width: 980px;
text-align: left;
}
#main > img {
  max-width: 100%;
}
#main > a img {
  max-width: 100%;
}
#main .left{
position: relative;
width: 680px;
  height: 1000px;
  margin-bottom: 30px;
  float: left;
margin: 0 auto;
}
#main h1 {
margin:5px 0px 10px;
padding-left: 10px;
  font-weight: 600;
  font-size: 1.6em;
}
#main hr {
  margin:12px 0px;
border-top: 3px double #f0714e;
    background-color: #f0714e;
}
#main p {
  font-size: 1.1em;
padding: 5px;
}

#main .box {
    height: auto;
        background-color: none;
    padding:5px 0 430px 0;
}
#main .contentbox {
}
#main .contentbox h1 {
    font-weight: 600;
  font-size: 1.3em;
margin-top:2px;
margin-bottom:10px;
}
#main .contentbox2 {
    padding:5px 0 330px 0;
    margin:10px 0 10px 0;
}
#main .contentbox2 h1 {
    font-weight: 600;
  font-size: 1.3em;
margin-top:2px;
margin-bottom:10px;
}
#main .p-box {
    padding:10px;
    margin:0px;
    display: block;
  float: left;
  width: 313px;
    /*height: 236px;*/
}
#main .p-box img {
  /*width: 313px;
    height: 236px;*/
}

#main .p-box p {
    font-size: 1.0em;
}

#main .p-box1 {

}
#main .p-box2 {

}
#main .p-box3 {

}
#main .p-box4 {

}

#main .multi_device {
    /*margin-top: 60px;*/
    max-width : 605px;
    margin: 80px auto 20px;
}

#main .multi_device img {
margin: 0 auto;
}

#main .btn_offer,.btn_offer img {
    margin: 0 auto;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 30px;
}

#main .btn_offer a img {
margin: 0 auto;
    max-width: 100%;
    position: relative;
    position: relative;
}


/* timeline-twitter2 --------------------------------- */
#main .right2 {
  width: 250px;
  height: 900px;
  float: right;
  box-sizing: border-box;
}
#main .twi-head {
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  width: 250px;
  height: 35px;
  border-radius: 5px 5px 0 0;
  background: #ec552a;
  text-align: left;
  position: relative;
}
#main .twi-head p {
  position: absolute;
  top :10px;
  left: 10px;
}

#main .twi-tl {
  box-sizing: border-box;
  border-left: #ec552a solid 1px;
  border-right: #ec552a solid 1px;
}

#main .twi-footer {
  font-size: 14px;
  width: 240px;
  height: 29px;
  border-radius: 0 0 5px 5px;
  background: #e6e6e6;
  text-align: left;
  position: relative;
  padding: 5px;
}

#main .twi-link { 
  display: block;
  border-radius: 5px;
  box-sizing: border-box;
  border: #cccccc solid 1px;
  background: #FFF;
  height: 27px;
  color: #707070;
  text-decoration: none;
}

#main a.twi-link span {
  display: block;
  line-height: 29px;
  text-indent: 7px;
  font-weight: normal;
}
#main .lineup {
    padding: 20px 0 10px;
}
#main .dailyranking {
    padding: 20px 0 10px;
}
#main .storeapp {
    padding: 20px 0 10px;
}
#main .title {
    width:240px;
    padding:5px 0 5px;
}
#main .app {
    width:190px;
    padding:5px 0 5px 15px;
}

/* point --------------------------------- */
#point h3 {
  margin-bottom: 10px;
}
#point p.lead {
  font-size: 24px;
  font-weight: bolder;
  text-align: center;
}
#point p.lead .price {
  color: #ec552a;
  padding-left: 15px;
}
#point .points {
  position: relative;
  margin-bottom: 20px;
}
#point .points .p-box {
  display: block;
  float: left;
  width: 33%;
  border-right: 1px solid #ccc;
}
#point .points .p-box3 {
  border-right: 0;
}
#point .points .p-box .inner {
  padding: 20px;
}
#point .points .p-box1 .inner {
  padding-left: 10px;
}
#point .points .p-box3 .inner {
  padding-right: 10px;
}
#point .points .p-box h4 {
  background: no-repeat left top;
  width: 174px;
  height: 59px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
}
#point .points .p-box1 h4 {
  background-image: url(../img/point1-ttl.png);
}
#point .points .p-box2 h4 {
  background-image: url(../img/point2-ttl.png);
}
#point .points .p-box3 h4 {
  background-image: url(../img/point3-ttl.png);
}
#point .points .p-box p {
  padding-top: 10px;
  background: no-repeat center center;
  font-weight: bolder;
  font-size: 18px;
  height: 90px;
}
#point .points .p-box1 p {
  background-image: url(../img/point_1.png);
}
#point .points .p-box2 p {
  background-image: url(../img/point_2.png);
}
#point .points .p-box3 p {
  background-image: url(../img/point_3.png);
}
#point .more {
  text-align: center;
 margin: 0 auto;
}

#timelines {
  position: relative;
  height: 505px;
  margin-bottom: 30px;
}
#timelines .tabs {
  height: 35px;
  overflow: hidden;
}
#timelines .tabs .tab {
  width: 190px;
  display: block;
  float: left;
}
#timelines .tabs .tab-release {
  width: 160px;
}
#timelines .tabs .tab-release a {
  display: block;
  width: 150px;
  margin: 0 auto;
}
#timeline-news {
  width: 640px;
  height: 470px;
  float: left;
  border: #ec552a solid 3px;
  box-sizing: border-box;
  overflow: auto;
  overflow-y: scroll;
  overflow-x: hidden;
}
#timeline-news #news {
  padding: 15px;
  font-size: 16px;
}
#timeline-news #news li {
  display: block;
  text-align: left;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
}
#timeline-news #news li:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  margin: 0;
  padding: 0;
}
#timeline-news #news li h5 {
  float: left;
  width: 100px;
  background: url(../img/org-bg.gif) repeat;
}
#timeline-news #news li > p {
  margin-left: 130px;
  text-align: left;
}
#timeline-news #news li > p a {
  color: #ec552a;
  text-decoration:none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
#timeline-news #news li > p a:hover {
  color: #ff997c;
  text-decoration: underline;
}
#timeline-news #news li > p strong {
  font-weight: bold;
}
#timeline-twitter {
  width: 250px;
  height: 470px;
  float: right;
  box-sizing: border-box;
}
#timeline-twitter .twi-head {
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  width: 250px;
  height: 35px;
  border-radius: 5px 5px 0 0;
  background: #ec552a;
  text-align: left;
  position: relative;
}
#timeline-twitter .twi-head p {
  position: absolute;
  top :10px;
  left: 10px;
}
#timeline-twitter .twi-tl {
  box-sizing: border-box;
  border-left: #ec552a solid 1px;
  border-right: #ec552a solid 1px;
}
#timeline-twitter .twi-footer {
  font-size: 14px;
  width: 240px;
  height: 29px;
  border-radius: 0 0 5px 5px;
  background: #e6e6e6;
  text-align: left;
  position: relative;
  padding: 5px;
}
#timeline-twitter .twi-link { 
  display: block;
  border-radius: 5px;
  box-sizing: border-box;
  border: #cccccc solid 1px;
  background: #FFF;
  height: 27px;
  color: #707070;
  text-decoration: none;
}
#timeline-twitter a.twi-link span {
  display: block;
  line-height: 29px;
  text-indent: 7px;
  font-weight: normal;
}

#banners {
  position: relative;
  background: url(../img/dot-bg.gif) repeat;
  padding: 30px 0;
}
#banners ul {
  width: 901px;
  width: 908px\9;
  overflow: hidden;
  margin: 0 auto;
}
#banners ul li {
	float: left;
  width: 220px;
  height: 90px;
	padding: 0;
  margin-left: 7px;
  margin-bottom: 7px;
}
#banners ul li:nth-child(4n+1) {
  margin-left: 0;
}
#banners ul li img {
  width: 100%;
  height: auto;
}


/* company ---------------------------------*/

#summary table {
  width: 680px;
  border: none;
  margin: 0 auto;
  text-align: left;
  border-collapse: separate;
  border-spacing: 0 15px;
}
#summary th,
#summary td {
  border: none;
  vertical-align: middle;
  font-size: 18px;
}
#summary th {
  background: url(../img/org-bg.gif) repeat;
  width: 150px;
  height: 30px;
  text-align: center;
}
#summary td {
  padding-left: 15px;
}

#access p {
  font-size: 14px;
  margin-bottom: 15px;
}
#access p span {
  background: url(../img/dot-bg.gif) repeat;
  padding: 0 3px;
}
#access #map {
  position: absolute;
  right: 15px;
  top: 40px;
  text-align: right;
}
#access #map img {
  max-width: 100%;
}
#access #map .print-btn {
  display: block;
  float: right;
  width: 230px;
}


/* copyright ------------------------------ */

#copyright {
  position: relative;
  height: auto;
  padding: 30px;
  background: #818181;
  color: #FFF;
  font-size: 12px;
  line-height: 1.4em;
  overflow: hidden;
}


/* footer --------------------------------- */

#footer {
  position: relative;
  background: #3c3c3c;
  height: 80px;
  overflow: hidden;
}

#footer .footer-inner {
  padding: 17px;
}

#footer .footer-inner a {
  display: block;
  float: left;
  width: 170px;
  height: 45px;
}

#footer .footer-inner address {
  display: block;
  float: right;
  line-height: 47px;
  color: #ec552a;
}
#footer {
  position: relative;
  background: #3c3c3c;
  height: 80px;
  overflow: hidden;
}

#footer .footer-inner2 {
  padding: 17px;
}
#footer .footer-inner2 img {
  width: 270px;
  height: 45px;
}

#footer .footer-inner2 a {
  display: block;
  float: left;
  width: 270px;
  height: 45px;
}

/* レスポンシブ --------------------------------- */
/* ▼PCのみ(941px以上)適用▼ */
@media screen and (min-width: 941px) {
#main .contentbox {
    padding:5px 0 0 0;
    margin:10px 0 10px 0;
}
#timelines .timeline-twitter .twi-head {
    display: none;
}
#timeline-news {
    margin-right: 0px;
}
#main .topic {
display: none;
    }
}
/* ▼PCのみ(940px以下)適用▼ */
@media screen and (max-width: 940px) {
#top {
  border-bottom: none;
}
#main {
width: 100%;
    height:1000px;
}
#main .left{
    float:none;
    }
#main .multi_device {
    max-width: 98%;
    height: auto;
    margin: 0 auto;
    }
#main .multi_device img {
    height: auto;
    /*margin: 0 auto;*/
    }
#main .right2 {
  display: none;
}
#content {
    width: 100%;
    }
#timeline-news {
margin-right: 10px;
  width: 1200px;
  float: none;

}
/*
#timeline-news {
    width: 900px;
    margin-right: 0px;
    margin-right: none;
    width: none;
}*/
#timeline-news #news {
    width: none;
}
#main .btn_offer img {
    max-width: 90%;
}
#main .topic {
display: none;
    }
}
/* ▼PCのみ(700px以下)適用▼ */
@media screen and (max-width: 700px) {
#top {
  border-bottom: none;
}
#top .p-box {
    margin: 0;
    padding: 0;
width: auto;
    }
#top .inner {
padding: 10px;
    margin: auto;
    }
#container {
padding-bottom: 148%;
    }
#container2 {
padding-bottom: 0;
    }
#main {
width: 100%;
}
#main .multi_device {
    max-width: 90%;
    height: auto;
    margin: 0 auto;
    }
#main .multi_device img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    }
#main .left {
    max-width: 100%;
    /*max-height: 100%;*/
    margin-bottom: 0;
    float: left;
    margin: 0 auto;
}
#main .box {
    padding:0px;
}
#main .p-box {
margin-bottom: 20px;
float: none;
max-width: 100%;
max-height: 100%;
padding: 0;
margin:0 auto;
padding-bottom: 10px;
}
#main .contentbox {
max-width: 100%;
padding:none;
    margin:10px;
}
#main .contentbox2 {
max-width: 100%;
padding:none;
    margin:10px;
}
#main .right2 {
  display: none;
}
#main .btn_offer img {
    max-width: 80%;
    padding-bottom: 15px;
    margin: 0 auto;
}
#main .btn_offer {
    padding-bottom: 15px;
        width: 93%;
}
#timelines .timeline-twitter {
    display: none;
}

#timeline-news {
    margin-right: 100%;
    width: none;
}
#main .topic {
    display: inline;
    max-width:100%;
    margin: 0 auto;
    text-align: center;
    }
#main .topicleft {
        width: 50%;
        float:left;
    }
#main .topicleft img {
        width: 90%;
    }
#main .topicright {
        width: 50%;
        float:right;
    }
#main .topicright img {
        width: 90%;
    }

}   